@charset "utf-8";
/* CSS Document */

#department_area {
	width: 100%;
	text-align: center;
	background: #f2f1f0;
}
#department_area ul {
	width: 1230px;
	margin: 0 auto;
}
#department_area ul:after {
	content: "";
	display: block;
	clear: both;
	height: 0 ;
}

#department_area ul li {
	float: left;
	margin-right: 10px;	
	margin-bottom: 0.5em;
	position: relative;
}
#department_area ul li.last_link {
	margin-right: 0;
}

#contents .wrapper {
	padding-right: 0px;
}

.wrapper,
#header #navi-global,
#header .menu-button {
	padding-right: 0;
}

#pagetop {
	right:-50px;
}

#department_area a:focus {
box-shadow:0px 0px 2px 1px #dd77ed;
}


#department_area ul li img.off {
	position: absolute;
	top: 0;
	left: 0;
}
#department_area ul li img.on {
	opacity:0;
}
#department_area ul li {
	position: relative;
}








@media screen and (max-width: 1230px) {
.wrapper,
#header #navi-global,
#header .menu-button {
	padding-right: 50px;
}

#pagetop {
	right: -50px;
}
#footer-sitemap .wrapper {
    padding-top: 45px;
	padding-left:30px;
    width: 100%;
}
#footer-sitemap .wrapper .marginright-none {
	margin-top: 0;
}

#department_area {
	margin-left:0;
}
#department_area ul {
	width: 960px;
}
#department_area ul li.last_link {
    margin-right: 10px;
}
#department_area ul li:nth-child(3),
#department_area ul li:nth-child(6) {
	margin-right: 0;
}
#department_area ul li img {
}
}

@media screen and (max-width: 1006px) {
#footer-sitemap .wrapper .marginright-none {
	margin-top: 3em;
}
}
